RubyGems Navigation menu

cocoapods 1.0.0.beta.7

CocoaPods manages library dependencies for your Xcode project. You specify the dependencies for your project in one easy text file. CocoaPods resolves dependencies between libraries, fetches source code for the dependencies, and creates and maintains an Xcode workspace to build your project. Ultimately, the goal is to improve discoverability of, and engagement in, third party open-source libraries, by creating a more centralized ecosystem.

Versions:

  1. 1.9.3 - May 29, 2020 (270 KB)
  2. 1.9.2 - May 22, 2020 (270 KB)
  3. 1.9.1 - March 09, 2020 (270 KB)
  4. 1.9.0 - February 25, 2020 (270 KB)
  5. 1.9.0.beta.3 - February 04, 2020 (269 KB)
  6. 1.0.0.beta.7 - April 15, 2016 (173 KB)
Show all versions (204 total)

Runtime Dependencies (16):

  • activesupport >= 4.0.2
  • claide < 2.0, >= 1.0.0.beta.3
  • cocoapods-core = 1.0.0.beta.7
  • cocoapods-deintegrate < 2.0, >= 1.0.0.beta.1
  • cocoapods-downloader = 1.0.0.beta.3
  • cocoapods-plugins < 2.0, >= 1.0.0.beta.1
  • cocoapods-search = 1.0.0.beta.2
  • cocoapods-stats = 1.0.0.beta.4
  • cocoapods-trunk = 1.0.0.beta.3
  • cocoapods-try < 2.0, >= 1.0.0.beta.3
  • colored ~> 1.2
  • escape ~> 0.0.4
  • fourflusher ~> 0.3.0
  • molinillo ~> 0.4.4
  • nap ~> 1.0
  • xcodeproj = 1.0.0.beta.4
  • Development Dependencies (3):

  • bacon ~> 1.1
  • bundler ~> 1.3
  • rake ~> 10.0
  • Owners:

    Authors:

    • Eloy Duran, Fabio Pelosin, Kyle Fuller, Samuel Giddins

    SHA 256 checksum:

    bf0281ab5974ed6125b25948288de7eea1a4a41d79bf33690696bd3406682729

    Total downloads 26,231,000

    For this version 1,835

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: